package hpdos;

public class ConfigConstants {
    public static final String HOST = "localhost";
    public static final int PORT = 8080;
    public static final int HEARTBEAT_INTERVAL = 500;
    public static final int REPLICATION_TIMEOUT = 5000;

    // Backend types 300-399
    public static final int BACKEND_IN_MEMORY = 300;
    public static final int LSM_BACKEND = 301;
    public static final int BINARY_TREE_BACKEND = 302;
    public static final int REPLICATOR_THREAD_POOL_SIZE = 12;
}
